

/*80a6cb,d5eaff,979797,7e6436,cbaf80

82a8cb,59738b,303e4b,8ab2d8,7293b2

*/
body {
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	color:#666666;
}

h1,h2,label,
a:link,
a:visited,
a:active{
	color:#666666;
	font-weight:bold;
}
a img{
	border:none;
}
li{
	margin-bottom:3px;
}
h1 {
	margin:10px 0px 10px 0px;
	padding:0px;
	font-size:20px;
	font-weight:normal;
}
h2 {
	margin:0px 0px 0px 0px;
	padding:0px;
	font-size:16px;
}
h3 {
	margin:2px 0px 3px 0px;
	padding:0px;
	font-size:14px;
	font-weight:normal;
	color:#22b9f0;
}


.photos h2{
	color:#22b9f0;
}

h4{
	font-size:12px;
	font-weight:bold;
}
a:hover {
	text-decoration:none;
}
blockquote{
	font-style:italic;
	color:#004fa3;
	font-size:13px;
}

p{
}
.booknights{
	color:#FF0000;
}